Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4150 - XFree86-3.3.3.1-52 & pam-0.66-18. xdm bug with pam_console
Summary: XFree86-3.3.3.1-52 & pam-0.66-18. xdm bug with pam_console
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-21 21:33 UTC by jfalk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 19:42:23 UTC


Attachments (Terms of Use)

Description jfalk 1999-07-21 21:33:19 UTC
upon logout xdm wont reduce the count in
/var/lock/console/$USER and wont delete
/var/lock/console.lock if necessary.
This prevent any other user from getting console user status
after anyone has logged in and out of a X session wich was
managed by xdm

Comment 1 Cristian Gafton 1999-07-21 21:49:59 UTC
assigned to johnsonm

Comment 2 Michael K. Johnson 1999-07-30 21:39:59 UTC
This needs a new release of XFree86 and pam.  Cristian, back to you...

Comment 3 Bill Nottingham 1999-08-19 19:42:59 UTC
this is fixed in the latest pam/Xfree86 in Raw Hide, IIRC.


Note You need to log in before you can comment on or make changes to this bug.